/* context menu */
"Align Bottom" = "Align Bottom";

/* context menu */
"Align Horizontal Center" = "Align Horizontal Center";

/* context menu */
"Align Left" = "Alinear a la izquierda";

/* context menu */
"Align Right" = "Alinear a la derecha";

/* Transformations panel */
"Align Selection" = "Alinear selección";

/* context menu */
"Align Top" = "Align Top";

/* context menu */
"Align Vertically Center" = "Align Vertically Center";

/* error */
"Cap Height" = "Altura de mayúsculas";

/* error */
"Could not transform selected objects" = "No se pudo transformar los objetos seleccionados";

/* undo */
"Flip" = "Dar la vuelta";

/* context menu */
"Flip Horizontal" = "Reflejar horizontal";

/* context menu */
"Flip Vertical" = "Reflejar vertical";

/* context menu */
"Intersect selected or front path" = "Intersectar trazo seleccionado (o último trazo)";

/* context menu */
"Remove Overlap" = "Eliminar superposición";

/* undo */
"Rotate" = "Rotar";

/* context menu */
"Rotate Left" = "Rotar a la izquierda";

/* context menu */
"Rotate Right" = "Rotar a la derecha";

/* undo */
"Scale" = "Escala";

/* context menu */
"Scale Down" = "Disminuir";

/* context menu */
"Scale Up" = "Aumentar";

/* undo */
"Slant" = "Inclinar";

/* context menu */
"Slant Down" = "Enderezar";

/* context menu */
"Slant Left" = "Inclinar a la izquierda";

/* context menu */
"Slant Right" = "Inclinar a la derecha";

/* context menu */
"Slant Up" = "Inclinar";

/* context menu */
"Subtract selected or front path" = "Restar selección";

/* error */
"The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters" = "The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters";

/* Title of 'Transformations' panel */
"Transformations" = "Transformar";

/* error */
"x-Height" = "Altura de x";

